body {
    --couleur-fond-header: #6c3b94;
    --couleur-texte-header: #eee;
    --couleur-texte-alt: #f2ff37;
}

.clair {
    --couleur-fond: #cecece;
    --couleur-texte: #111;
    --couleur-fond-section: #e6e6e6;
}

.sombre {
    --couleur-fond: #292929;
    --couleur-texte: #f0f0f0;
    --couleur-fond-section: #1e1e1e;
}